
Auto Multiple Choice - Feature # 33: Print exams to user chosen dir with user definable names

Status: Closed Priority: Normal
Author: Pieter  Van den Hombergh Category: LaTeX
Created: 03/27/2012 Assignee:
Updated: 04/01/2012 Due date:
Description: AMC prints the exams to seperate files in the /tmp directory with a temp file name like 

/tmp/GFTE3238Ses.pdf.

My production process dictates that I provide the exam pdf files to a print shop.

Separate file as those that are produced are just fine, I only would like them to be put in a user definable dir 
with sensible/recognisable names.
My current work flow would name them exam_student_id.pdf where student_id is the number of the 
candidate. The exams could land in the 'project' dir under something like printout.

History
03/27/2012 09:35 pm - Alexis Bienvenüe
When you choose the "to files" printing method in Edit/Preferences and click on "Print papers", you can select the folder where to place the individual 
PDF subject files (at the same time you choose which subjects to print), and their names are copie-0001.pdf, copie-0002.pdf and so on.
Isn't it nearly what you need?

03/28/2012 11:22 am - Alexis Bienvenüe
- Status changed from New to Resolved

04/01/2012 09:32 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
